@charset "UTF-8";

.group_link {
  margin: 50px auto 0;;
  font-size: 18px;
  background-color: black;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 60px;
  color: white;
  width: min(470px, 100%);
}
.group_link svg rect {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.group_link svg path {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.group_link:hover {
  background-color: white;
  border: 1px solid black;
  color: black;
}
.group_link:hover svg path {
  fill: black;
}
.group_link:hover svg rect {
  stroke: black;
}
.group_link span:first-child {
  margin-right: 17px;
}

@media all and (max-width: 680px) {
  #tennis .campaign,
  #tennis .present,
  #tennis .hta,
  #tennis .period,
  #tennis .detail {
    width: 88%;
    margin: auto;
    padding: 0 0 30vw;
  }
  section .group_ttl {
    font-size: 28px;
    line-height: 1;
    border-bottom: 1px solid black;
    padding-bottom: 15px;
  }
  section .group_ttl .sm {
    margin-left: 25px;
    font-size: 16px;
  }
  section .note h3 {
    margin-bottom: 50px;
  }
  dl dt,
  dl dd {
    margin: 0;
  }

  .intro {
    padding: 0 0 30vw
  }
  .intro h2 {
    font-size: 5vw;
    text-align: center;
    padding: 1.6em 6%;
    line-height: 1.4em;
  }
  .intro figure {
    width: 100%;
    height: 54vw;
    margin: auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    background: rgb(249, 245, 242);
  }
  .intro figure img {
    width: 90%;
  }
  .intro .summary p {
    width: 88%;
    margin: auto;
    padding: 3em 0 0;
  }
  .campaign .lansoncollection img {
    padding: 0 0 1.4em;
  }
  .campaign .lansoncollection .item_btn a {
    width: min(98%, 19em);
    height: initial;
    margin: auto;
    padding: 1em 0;
    line-height: 1.4em;
  }
  .present ol {
  }
  .present ol li {
    padding: 0 0 20vw;
  }
  .present ol li dl dt em {
    display: block;
    font-size: 22px;
    font-weight: bold;
    font-style: normal;
    padding: 0 0 1em;
    text-align: center;
  }
  .present ol li dl dt strong {
    display: block;
    font-size: 22px;
    font-weight: bold;
    font-style: normal;
    margin: 0 auto 1em;
    padding: 1.4em 0 .5em;
    border-bottom: rgb(32, 45, 51) dashed 1px;
  }
  .present ol li dl dd p {
  }
  .present ol li dl dd p span {
    display: inline-block;
    padding: 0 0 .4em;
  }
  .hta ul.step {
  }
  .hta ul.step li {
    box-sizing: border-box;
    margin-bottom: 6vw;
    padding: 2.5em;
    background: rgb(245,245,245);
  }
  .hta ul.step li em {
    display: block;
    font-weight: bold;
    font-style: normal;
    text-align: center;
    padding: 0 0 2em;
  }
  .hta ul.step li p {
    padding: 0 0 1.4em;
  }
  .hta ul.step li .item_btn {
    padding: 2em 0 0;
  }
  .hta ul.step li .item_btn a {
    width: 14em;
    margin: auto;
  }
  .hta .extra-entries {
    padding: 50px 0;
  }
  .hta .extra-entries b {
    display: block;
    text-align: center;
    padding: 0 0 10vw;
  }
  .hta .extra-entries b span {
    display: inline-block;
  }
  .hta .extra-entries figure {
    position: relative;
  }
  .hta .extra-entries figure figcaption {
    position: absolute;
    left: 0;
    bottom: -2em;
    width: 100%;
    text-align: center;
  }
  #tennis section.detail {
    padding-bottom: 0;
  }
  .detail div {
    padding: 0 0 12vw;
  }
  .detail div h4 {
    font-weight: bold;
  }
  .detail div ul {
    margin-left: 1em;
  }
  .detail div ul li {
    list-style: disc;
    list-style-position: outside;
  }
}

@media all and (min-width: 680px) {
  #tennis .intro,
  #tennis .campaign,
  #tennis .present,
  #tennis .hta,
  #tennis .period,
  #tennis .detail {
    max-width: 1120px;
    margin: auto;
    padding: 0 20px 100px;
  }
  section .group_ttl {
    font-size: 28px;
    line-height: 1;
    border-bottom: 1px solid black;
    padding-bottom: 15px;
  }
  section .group_ttl .sm {
    margin-left: 25px;
    font-size: 16px;
  }
  section .note h3 {
    margin-bottom: 50px;
  }
  dl dt,
  dl dd {
    margin: 0;
  }

  .intro h2 {
    font-size: 28px;
    text-align: center;
    padding: 1.6em 0;
  }
  .intro figure {
    width: 100%;
    height: 390px;
    margin: auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    background: rgb(249, 245, 242);
  }
  .intro figure img {
    width: min(90%, 720px);
  }
  .intro .summary p {
    padding: 90px 0 0;
    text-align: center;
  }
  .campaign .lansoncollection img {
    padding: 0 0 20px;
  }
  .campaign .lansoncollection .item_btn a {
    width: min(98%, 19em);
    height: initial;
    margin: auto;
    padding: 1em 0;
    line-height: 1.4em;
  }
  .present ol {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
  }
  .present ol li {
    width: 380px;
    padding: 0 0 100px;
  }
  .present ol li dl dt em {
    display: block;
    font-size: 22px;
    font-weight: bold;
    font-style: normal;
    padding: 0 0 1em;
    text-align: center;
  }
  .present ol li dl dt strong {
    display: block;
    font-size: 22px;
    font-weight: bold;
    font-style: normal;
    max-width: 488px;
    margin: 0 auto 1em;
    padding: 2em 0 .5em;
    text-align: center;
    border-bottom: rgb(32, 45, 51) solid 1px;
  }
  .present ol li dl dd p {
    text-align: center;
  }
  .present ol li:first-child {
    width: 100%;
  }
  .present ol li:first-child dl dt figure {
    width: 488px;
    margin: auto;
  }
  .present ol li:first-child dl dd p {
    width: 488px;
    margin: auto;
    text-align: left;
  }
  .hta ul.step {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
  .hta ul.step li {
    box-sizing: border-box;
    width: min(31%, 340px);
    padding: 30px;
    background: rgb(245,245,245);
  }
  .hta ul.step li em {
    display: block;
    font-weight: bold;
    font-style: normal;
    text-align: center;
    padding: 0 0 2em;
  }
  .hta ul.step li p {
    padding: 0 0 1.4em;
  }
  .hta ul.step li .item_btn {
    padding: 20px 0 0;
  }
  .hta ul.step li .item_btn a {
    width: min(98%, 14em);
    margin: auto;
  }
  .hta .extra-entries {
    padding: 50px 0;
  }
  .hta .extra-entries b {
    display: block;
    text-align: center;
    padding: 0 0 50px;
  }
  .hta .extra-entries figure {
    position: relative;
    width: 382px;
    margin: auto;
  }
  .hta .extra-entries figure figcaption {
    position: absolute;
    left: 0;
    bottom: -2em;
    width: 382px;
    text-align: center;
  }
  #tennis section.detail {
    padding-bottom: 0;
  }
  .detail div {
    padding: 0 0 20px;
  }
  .detail div h4 {
    font-weight: bold;
  }
  .detail div ul {
    margin-left: 1em;
  }
  .detail div ul li {
    list-style: disc;
    list-style-position: outside;
  }
}
